ncurses_vidattr
ncurses_waddch
Ncurses Functions
PHP Manual

# ncurses_vline

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_vline — Draw a vertical line at current position using an attributed character and max. n characters long

### Description

int ncurses_vline ( int `$charattr` , int `$n` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`charattr`

`n`

ncurses_vidattr
ncurses_waddch
Ncurses Functions
PHP Manual